Busy Plugin - Defect #429

Plugin does not behave as expected on second call to block().
02/28/2012 11:59 AM - Alan Bourke
Priority: Normal Due date:
Target version:

Browser (if web FF/Chrome/IE
Description

Behviour is correct on first call, however on subsequent calls to block() nothing happens and nothing is logged.

History

#1 - 02/28/2012 02:13 PM - Patrick Talbot

- Component version set to 2.2.1

Refer to https:/www.
Possibly related to #422

#2 - 07/19/2012 07:56 PM - Nicola Gervasi

Alan Bourke wrote:

Behviour is correct on first call, however on subsequent calls to block() nothing happens and nothing is logged.

I'm having the same issue, first call works then it does nothing until a new login/solution open.

#3 - 07/19/2012 08:06 PM - Nicola Gervasi

- Status changed from New to Feedback

| stand corrected, it works fine with latest version 2.2.2 and Servoy 6.0.x.

| think this issue can be closed.

#4 - 07/20/2012 07:48 AM - Patrick Talbot
- Status changed from Feedback to Closed

Files
busytest.servoy 3.75 KB 02/28/2012 Alan Bourke
04/27/2025 1/1



https://www.servoy.com/forum/viewtopic.php?f=15&t=17829&sid=67bbe15bc5c929b5716a6c45b79afbb3&p=96093#p96093
https://www.servoyforge.net/issues/422
http://www.tcpdf.org

